package com.ff.base.enums;

import lombok.Getter;

/**
 * lang类型
 *
 * @author shi
 * @date 2024/12/31
 */
@Getter
public enum LangType {
    APP(1, "app"),
    BACKEND_SYSTEM(2, "后台管理系统");

    private final int value;
    private final String description;

    LangType(int value, String description) {
        this.value = value;
        this.description = description;
    }
}